.sp-megamenu-parent > li > a {
  padding: 8px 12px;
}
.uk-panel-box {
  background: #ffffff none repeat scroll 0 0;
}
.uk-grid > * {
  padding-left: 20px;
  padding-right: 20px;
}
.uk-grid {
  margin-left: 0;
}
.ari-data-tables {
  overflow-y: hidden;
}
.uk-icon-plus:before {
  color: #ffffff;
}
#member-menu {
  display: flex;
}
#member-menu > li > a {
  padding: 0 5px;
}
#member-menu > li > a:hover	{
  background-color: transparent;
  color: #fff;
}
.item-222 .container {
  width: 100%;
}
.uk-button-primary {
  border: 15px solid #69bd43;
  border-radius: 4px;
}
.uk-button-primary:hover, .uk-button-primary:focus {
  border: 20px solid #69bd43;
  border-radius: 4px;
}
tbody .bacto_colour {
  color: red;
}
tbody .therm_colour {
  color: blue;
}
tbody .inhibs_colour {
  color: green;
}
#unitegallery_3_1 .ug-thumb-image.ug-trans-enabled {
  height: auto !important;
  left: 0 !important;
  top: 0 !important;
  width: auto !important;
}
.sp-megamenu-parent > li.sp-has-child > a::after {
  content: "";
}

/* Dashboard Menu */

.dashboard-menu {
  list-style: none;
  width: 100%;
  margin: 0;
  padding: 0;
  display: block;
}
.dashboard-menu > li {
  width: 24%;
  float: left;
  margin-left: .95%;
}
.dashboard-menu > li:nth-child(4n+1) {
  clear: both;
}
.dashboard-menu,
.dashboard-menu * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.dashboard-menu > li > a {
  display: block;
  text-align: center;
  text-decoration: none;
  position: relative;
  z-index: 1;
}
.dashboard-menu > li > a:hover,
.dashboard-menu > li > a:focus {
  z-index: 2;
}
.dashboard-menu > li > a > img {
  max-width: 100%;
}
.dashboard-menu > li > a > span {
  display: block;
}
.dashboard-menu > li > a > img {
  width: 128px;
}
.dashboard-menu > li > a {
  padding: 15px 0;
}
.dashboard-menu > li > a > span {
  margin-top: 5px;
}
.dashboard-menu > li > a > span {
  color: #333333;
  font-size: 16px;
}
.dashboard-menu > li > a {
  transition: all 0.3s ease-in-out;
}
.dashboard-menu > li > a:hover,
.dashboard-menu > li > a:focus {
  transform: scale(1.2);
}
.dashboard-menu > li > a:hover > span,
.dashboard-menu > li > a:focus > span {
  opacity: 1;
}
.dashboard-menu > li > a > span {
  transition: all 0.3s ease-in-out;
  width: 100%;
  opacity: 0;
  position: absolute;
}
.clearfix {
  clear: both;
}
.itemid-158 .uk-width-medium-1-4 img {
  margin: 2em auto;
}
.market-intro {
  margin-top: 15px;
}
.itemid-316 #sp-main-body .container {
    width: 100% !important;
}
